#!/bin/csh
echo "This script performs combine step with Zhao GMPE and assumes shallow are at 10 km depth"
echo " The shallow uniform agrid has been used around American Samoa"
hazallXL.v4 combine.uniform.zhao12s.1hz.crv
hazallXL.v4 combine.uniform.zhao12s.1hz.crv.p
hazallXL.v4 combine.uniform.zhao12s.1hz.crv.m
hazallXL.v4 combine.uniform.zhao12s.5hz.crv
hazallXL.v4 combine.uniform.zhao12s.5hz.crv.p
hazallXL.v4 combine.uniform.zhao12s.5hz.crv.m
hazallXL.v4 combine.uniform.zhao12s.pga.crv
hazallXL.v4 combine.uniform.zhao12s.pga.crv.m
hazallXL.v4 combine.uniform.zhao12s.pga.crv.p
echo 'Next combine Zhao with NGA for shallow, just Zhao for deep'
hazallXL.v2 combine.uniform.12s.pga.crv
hazallXL.v2 combine.uniform.12s.1hz.crv
hazallXL.v2 combine.uniform.12s.5hz.crv
echo Next combine the zhaop and nga files.
hazallXL.v4 combine.uniform.zhaop.pga.crv.p
hazallXL.v4 combine.uniform.zhaop.pga.crv.m
hazallXL.v4 combine.uniform.zhaop.pga.crv
hazallXL.v4 combine.uniform.zhaop.1hz.crv.p
hazallXL.v4 combine.uniform.zhaop.1hz.crv.m
hazallXL.v4 combine.uniform.zhaop.1hz.crv  
hazallXL.v4 combine.uniform.zhaop.5hz.crv.p
hazallXL.v4 combine.uniform.zhaop.5hz.crv.m
hazallXL.v4 combine.uniform.zhaop.5hz.crv  
echo Combine the remaining alternate branches for the final curves
cd Uniform
hazallXL.v2 combine.final.pga.crv
hazallXL.v2 combine.final.1hz.crv
hazallXL.v2 combine.final.5hz.crv
ls -l AmSam12s.final.*.crv
echo 'The above curve files contain all branches including the .p and .m branches'
interp_map.csh
echo Make maps of output with scripts like pga.all.2012s.in in Maps folder
exit 0
