#!/bin/csh
echo "This script performs combine step with Zhao GMPE and assumes shallow are at 10 km depth"
hazallXL.v4 combine.all.zhao12s.1hz.crv
hazallXL.v4 combine.all.zhao12s.1hz.crv.p
hazallXL.v4 combine.all.zhao12s.1hz.crv.m
hazallXL.v4 combine.all.zhao12s.5hz.crv
hazallXL.v4 combine.all.zhao12s.5hz.crv.p
hazallXL.v4 combine.all.zhao12s.5hz.crv.m
hazallXL.v4 combine.all.zhao12s.pga.crv
hazallXL.v4 combine.all.zhao12s.pga.crv.m
hazallXL.v4 combine.all.zhao12s.pga.crv.p
echo 'Next combine Zhao with NGA for shallow, just Zhao for deep'
hazallXL.v2 combine.all.12s.pga.crv
hazallXL.v2 combine.all.12s.1hz.crv
hazallXL.v2 combine.all.12s.5hz.crv
echo Next combine the zhaop and nga files.
hazallXL.v4 combine.all.zhaop.pga.crv.p
hazallXL.v4 combine.all.zhaop.pga.crv.m
hazallXL.v4 combine.all.zhaop.pga.crv
hazallXL.v4 combine.all.zhaop.1hz.crv.p
hazallXL.v4 combine.all.zhaop.1hz.crv.m
hazallXL.v4 combine.all.zhaop.1hz.crv  
hazallXL.v4 combine.all.zhaop.5hz.crv.p
hazallXL.v4 combine.all.zhaop.5hz.crv.m
hazallXL.v4 combine.all.zhaop.5hz.crv  
echo Combine the remaining alternate branches for the final curves
hazallXL.v2 combine.final.pga.crv
hazallXL.v2 combine.final.1hz.crv
hazallXL.v2 combine.final.5hz.crv
ls -l AmSam12s.final.*.crv
echo 'The above curve files contain all branches including the .p and .m branches'
echo Make maps of output with scripts like pga.all.2012s.in in Maps folder
exit 0
